﻿.google-btn {
    background-color: #4285f4;
    border-radius: 2px;
    box-shadow: 0 3px 4px 0 #bfbfbf;
    height: 42px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.2px;
    text-decoration: none;
    margin-top: 10px;
    transition: box-shadow 0.3s ease;
}

    .google-btn:hover {
        box-shadow: 0 0 6px #4285f4;
        cursor: pointer;
    }

    .google-btn:active {
        background: #1669F2;
    }

.google-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 2px;
    width: 32px;
    height: 32px;
}

.google-icon {
    width: 18px;
    height: 18px;
}
